
/* JQuery UI tooltip CSS */
.ui-tooltip {
  width: 210px;
  color: #0033FF !important;
}
		
.arrow {
	background: #0033FF;
}
     	
.ui-tooltip-content::after {
    top: calc(50% - 10px);
    left: -10px;
    border-color: transparent #0033FF;
    border-width: 10px 10px 10px 0;
    content: '';
    position: absolute;
    border-style: solid;
    display: block;
    width: 0;
}